summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xscripts/shot4
1 files changed, 4 insertions, 0 deletions
diff --git a/scripts/shot b/scripts/shot
index f87d95f..67ad849 100755
--- a/scripts/shot
+++ b/scripts/shot
@@ -30,6 +30,10 @@ run() {
exit 0
}
+if ! command -v scrot > /dev/null 2>&1; then
+ err "${0}: scrot must be installed"
+fi
+
default_dir="${HOME}"/pics/screenshots
s_flg=""